body #searchspring-autocomplete_results { z-index: 9999; }
#prod_specs { display: none; }
.clear{clear:both;}
a:link{color:#00f;}
a:visited{color:#00f;}
a:active{color:#00f;}
a:hover{color:#06f;}
a.white:link{color:#fff;font-family:Arial,Helvetica,sans-serif;text-decoration:underline;}
a.white:visited{color:#fff;text-decoration:underline;}
a.white:active{color:#fff;text-decoration:underline;}
a.white:hover{color:#aaa;text-decoration:underline;}
a.orange:link,a.orange:visited{color:#fff;text-decoration:underline;}
a.orange:hover{color:#f93;text-decoration:underline;}
#menu_1 th{font-size:12px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;color:#009;background-image:url(../graphics/tree/tree-header1.jpg);vertical-align:middle;text-align:center;line-height:24px;background-position:left top;background-repeat:repeat-x;background-color:#80a7e6;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#fff;border-top-width:1px;border-top-style:solid;border-top-color:#fff;}
#menu_1 td{font-size:11px;}
#menu_1 a{color:#fff;text-decoration:none;background-color:#009;display:block;width:130px;padding-top:2px;padding-right:3px;padding-bottom:2px;padding-left:3px;border:1px solid #80a7e6;background-image:url(../graphics/tree/tree-link-up.jpg);}
#menu_1 a:hover{color:#009;border:1px solid #fff;background-color:#80a7e6;width:130px;background-image:url(../graphics/tree/tree-link-hover.jpg);}
body{background-color:#ccc;margin-top:0; margin:0;}
table.master{background-color:#fff;vertical-align:top;text-align:center;margin-left:auto;margin-right:auto;width:760px;}
table.category-tree{width:130px;background-color:#fff;vertical-align:top;text-align:center;margin-left:auto;margin-top:auto;}
#colvp1{margin:4px;}
#colvp1 td{padding:3px;}
#content h4 a{background-color:#fff;vertical-align:top;font-family:Arial,Helvetica,sans-serif;font-size:13px;font-weight:normal;text-decoration:underline;text-align:left;list-style-type:disc;color:#009;margin-top:2px;margin-bottom:-5px;}
#content h4 a:hover{vertical-align:top;font-family:Arial,Helvetica,sans-serif;font-size:13px;font-weight:normal;color:#c00;text-decoration:none;}
#content{background-color:#fff;vertical-align:top;margin:8px;text-decoration:none;}
#content h2 a{background-color:#fff;vertical-align:top;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;text-decoration:none;}
#content h2 a:hover{vertical-align:top;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;color:#069;}
#content td{vertical-align:top;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;color:#333;padding-left:8px;}
#content #address{vertical-align:top;font-family:Arial,Helvetica,sans-serif;font-size:14px;font-weight:normal;color:#333;margin:12px;line-height:18px;padding:5px;}
#content #address p{vertical-align:top;font-family:Arial,Helvetica,sans-serif;font-size:14px;font-weight:normal;color:#333;margin:12px;line-height:18px;padding:5px;}
table.content2{width:550px;background-color:#fff;vertical-align:top;text-align:center;margin-left:auto;margin-top:auto;}
table.loginbox{width:350px;background-color:#ccc;}
table.minibar{width:90%;}
table.breadcrumb{color:#000;text-align:center;}
table.sub-category{width:300px;background-color:#fff;text-align:left;}
td.main-3col{width:490px;background-color:#fff;vertical-align:top;text-align:center;margin-left:auto;margin-top:auto;}
td.main-2col{width:630px;background-color:#fff;vertical-align:top;text-align:center;}
td.main-1col{width:760px;background-color:#fff;vertical-align:top;text-align:center;}
td.main-allcol{width:980px;background-color:#fff;vertical-align:top;text-align:center;}
td.left-col{width:130px;background-color:#ccc;vertical-align:top;text-align:center;margin-left:auto;margin-top:auto;background-image:url(../graphics/header/battery-header_r2_c1.gif);}
td.right-col{width:140px;background-color:#ccc;vertical-align:top;text-align:center;margin-left:auto;margin-top:auto;}
td.sub-category{width:300px;background-color:#fff;text-align:left;}
td.list-header{font-family:Arial,Helvetica,sans-serif;background-color:#ccc;color:#000;}
td.mini-cart{font-family:Arial,Helvetica,sans-serif;font-size:10px;color:black;}
td.best-seller{background-color:#ccc;font-family:Arial,Helvetica,sans-serif;font-size:10px;color:black;vertical-align:text-top;text-align:center;margin-left:auto;margin-top:auto;}
td.product-content-bg{background-color:#ccc;font-family:Arial,Helvetica,sans-serif;font-size:12px;color:black;vertical-align:top;text-align:justify;}
td{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:black;}
td.font13{font-family:Arial,Helvetica,sans-serif;font-size:13px;color:black;}
td.center{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:black;text-align:center;margin-left:auto;margin-top:auto;}
th{font-family:Arial,Helvetica,sans-serif;color:#fff;font-size:12px;font-weight:bold;}
th.arial{background-color:#009;font-family:Arial,Helvetica,sans-seriff;color:#fff;font-size:12px;text-align:left;font-weight:bold;}
th.arial-center{background-color:#009;font-family:Arial,Helvetica,sans-seriff;color:#fff;font-size:12px;text-align:center;font-weight:bold;}
th.center{background-color:#009;font-family:Arial,Helvetica,sans-serif;color:#fff;font-size:12px;text-align:center;font-weight:bold;}
h1{font-family:Arial,Helvetica,sans-serif;font-size:14px;color:black;margin-top:10px;margin-bottom:15px;text-align:center;}
h1.left{font-family:Arial,Helvetica,sans-serif;font-size:14px;color:black;text-align:left;margin-top:10px;margin-bottom:15px;padding-left:15px;}
h2{font-family:Arial,Helvetica,sans-serif;color:black;font-size:13px;text-align:left;margin-bottom:5px;margin-top:5px;}
h2.center{font-family:Arial,Helvetica,sans-serif;color:black;font-size:13px;text-align:center;margin-bottom:5px;margin-top:5px;}
h2.home{font-family:Arial,Helvetica,sans-serif;color:black;font-size:12px;text-align:left;margin-top:0;margin-bottom:2px;font-weight:normal;}
h2.home a{font-family:Arial,Helvetica,sans-serif;color:#00c;font-size:12px;text-align:left;margin-top:0;margin-bottom:2px;font-weight:normal;text-decoration:none;}
h2.home a:hover{font-family:Arial,Helvetica,sans-serif;color:#900;font-size:12px;text-align:left;margin-top:0;margin-bottom:2px;font-weight:normal;text-decoration:underline;}
h2.special{font-family:Arial,Helvetica,sans-serif;color:black;font-size:13px;text-align:center;margin-left:25px;margin-right:25px;margin-bottom:5px;margin-top:5px;}
h3{font-family:Arial,Helvetica,sans-serif;color:black;font-size:11px;text-align:center;}
h3.left{font-family:Arial,Helvetica,sans-serif;color:black;font-size:11px;text-align:left;margin:0;font-weight:normal;}
p{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:black;text-align:justify;}
p.center{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:black;text-align:center;}
ul{margin-bottom:0;}
li{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:black;text-align:left;}
hr{color:#333;width:96%;}
span.price{color:#c00;font-weight:bold;}
form{margin:0;}
.golw{font-family:Arial,Helvetica,sans-serif;color:#fff;font-size:12px;text-align:center;font-weight:bold;}
.golwl{font-family:Arial,Helvetica,sans-serif;color:#fff;font-size:12px;font-weight:bold;}
.golhr{color:#ccc;border:1px solid #ccc;}
.searchbox{font-family:Arial,Helvetica,sans-serif;font-size:11px;color:#333;margin-left:5px;margin-top:-3px;}
.searchbk{background-image:url(../graphics/header/header-search-bk.jpg);background-repeat:no-repeat;background-position:left top;}
.navlinks{font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;color:#e7eefa;}
.navlinks a{font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;color:#fff;text-decoration:none;}
.navlinks a:hover{font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;color:#80a7e6;text-decoration:none;}
.checkoutlinks{font-family:Arial,Helvetica,sans-serif;color:#009;font-size:12px;}
.checkoutlinks a{font-family:Arial,Helvetica,sans-serif;color:#009;font-size:12px;padding:3px;text-decoration:none;}
.checkoutlinks a:hover{font-family:Arial,Helvetica,sans-serif;color:#c00;font-size:12px;padding:3px;text-decoration:underline;}
#features{font-family:Arial,Helvetica,sans-serif;font-size:12px;}
#features th{font-family:Arial,Helvetica,sans-serif;font-size:12px;background-repeat:no-repeat;background-position:center top;height:23px;background-color:#fff;}
#features th a{font-family:Arial,Helvetica,sans-serif;font-size:12px;background-image:url(../graphics/titles/title-bar.jpg);color:#fff;text-decoration:none;vertical-align:middle;height:23px;padding-top:3px;display:block;width:197px;background-repeat:no-repeat;background-position:left top;}
#features th a:hover{font-family:Arial,Helvetica,sans-serif;font-size:12px;background-image:url(../graphics/titles/title-bar2.jpg);color:#fff;text-decoration:underline;}
#features td{font-family:Arial,Helvetica,sans-serif;font-size:11px;}
#features td a{font-family:Arial,Helvetica,sans-serif;font-size:11px;padding-left:20px;}
#features td a:hover{font-family:Arial,Helvetica,sans-serif;font-size:11px;color:#4e83dc;}
#features td img{padding-left:1px;}
#features h2{font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;text-align:left;}
#features h3{font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;text-align:center;}
#features .titles{font-family:Arial,Helvetica,sans-serif;font-size:15px;font-weight:bold;color:#fff;}
#features .longbar{font-family:Arial,Helvetica,sans-serif;font-size:16px;background-image:url(../graphics/titles/feature-bar.jpg);background-repeat:repeat-x;background-position:center top;height:32px;background-color:#fff;font-weight:bold;color:#fff;vertical-align:top;text-align:center;}
#rightcol{font-family:Arial,Helvetica,sans-serif;font-size:12px;border-top-width:1px;border-left-width:1px;border-top-style:solid;border-left-style:solid;border-top-color:#ccc;border-left-color:#ccc;}
#rightcol th{font-family:Arial,Helvetica,sans-serif;font-size:12px;background-image:url(../graphics/titles/right-title-bar.jpg);background-repeat:repeat-x;background-position:left;background-color:#fff;text-align:center;}
.bordertop{border-top-width:1px;border-top-style:solid;border-top-color:#ccc;}
#rightcol th a{font-family:Arial,Helvetica,sans-serif;font-size:12px;background-image:url(../graphics/titles/title-bar2.jpg);color:#fff;text-decoration:none;width:197px;background-repeat:repeat-y;background-position:center top;}
#rightcol th a:hover{font-family:Arial,Helvetica,sans-serif;font-size:12px;background-image:url(../graphics/titles/title-bar2.jpg);color:#fff;text-decoration:underline;}
#rightcol td{font-family:Arial,Helvetica,sans-serif;font-size:11px;}
#rightcol td a{font-family:Arial,Helvetica,sans-serif;font-size:11px;padding:3px;}
#rightcol td a:hover{font-family:Arial,Helvetica,sans-serif;font-size:11px;color:#4e83dc;}
#rightcol .titles{font-family:Arial,Helvetica,sans-serif;font-size:15px;font-weight:bold;color:#fff;}
#rightcol .longbar{font-family:Arial,Helvetica,sans-serif;font-size:16px;background-image:url(../graphics/titles/feature-bar.jpg);background-repeat:repeat-x;background-position:center top;height:32px;background-color:#fff;font-weight:bold;color:#fff;vertical-align:top;text-align:center;display:block;}
#Footer{font-family:Arial,Helvetica,sans-serif;font-size:11px;margin:4px;}
#Footer a{font-family:Arial,Helvetica,sans-serif;font-size:11px;margin:4px;font-weight:normal;}
#Footer td{font-family:Arial,Helvetica,sans-serif;font-size:11px;margin:4px;font-weight:normal;}
#Footer h1{font-family:Arial,Helvetica,sans-serif;font-size:11px;margin:4px;font-weight:normal;}
#Footer h3{font-family:Arial,Helvetica,sans-serif;font-size:11px;margin:4px;font-weight:normal;}
#Product{font-family:Arial,Helvetica,sans-serif;font-size:12px;}
#TopCats{margin:12px;font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#333;}
#TopCats .products{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#333;}
#TopCats .products td{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#333;border-top-width:1px;border-top-style:solid;border-top-color:#666;}
#TopCats th{font-family:Arial,Helvetica,sans-serif;font-size:12px;background-repeat:no-repeat;background-position:center top;background-color:#0FF;}
#TopCats th a{font-family:Arial,Helvetica,sans-serif;font-size:12px;background-image:url(../graphics/titles/title-bar.jpg);color:#fff;text-decoration:none;vertical-align:middle;height:23px;padding-top:3px;display:block;width:197px;background-repeat:no-repeat;background-position:left top;}
#TopCats th a:hover{font-family:Arial,Helvetica,sans-serif;font-size:12px;background-image:url(../graphics/titles/title-bar2.jpg);color:#fff;text-decoration:underline;}
#TopCats td{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#333;}
#TopCats td a{font-family:Arial,Helvetica,sans-serif;font-size:12px;}
#TopCats td a:hover{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#4e83dc;}
#TopCats td img{padding-left:1px;}
#TopCats h1{font-family:Arial,Helvetica,sans-serif;font-size:15px;font-weight:bolder;color:#333;}
#TopCats h1 a{font-family:Arial,Helvetica,sans-serif;font-size:15px;font-weight:bolder;color:#00c;}
#TopCats h1 a:hover{font-family:Arial,Helvetica,sans-serif;font-size:15px;font-weight:bolder;}
#TopCats h2{font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;text-align:left;}
#TopCats h3{font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;text-align:center;}
#TopCats .titles{font-family:Arial,Helvetica,sans-serif;font-size:15px;font-weight:bold;color:#fff;}
#TopCats .noborder{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#333;border-top-width:0;border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;}
#TopCats .longbar{font-family:Arial,Helvetica,sans-serif;font-size:16px;background-image:url(../graphics/titles/feature-bar.jpg);background-repeat:repeat-x;background-position:center top;height:32px;background-color:#fff;font-weight:bold;color:#fff;vertical-align:top;text-align:center;}
.titles{font-family:Arial,Helvetica,sans-serif;font-size:14px;font-weight:bold;color:#fff;background-image:url(../graphics/titles/feature-bar.jpg);text-align:left;background-repeat:repeat-x;background-position:top;}
.titlespadding{font-family:Arial,Helvetica,sans-serif;font-size:14px;font-weight:bold;color:#fff;padding-left:10px;padding-top:0;}
.titlespadding2{font-family:Arial,Helvetica,sans-serif;font-size:14px;font-weight:bold;color:#fff;padding-left:10px;padding-top:2px;}
.tableBorder{border:1px solid #adc6ef;}
#TopCats p{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#333;}
#breadcrumbs{margin:4px;}
#pagnum{font-family:Arial,Helvetica,sans-serif;font-size:11px;background-color:#ebebeb;border:1px solid #80a7e6;}
#rightcol #mini{font-family:Arial,Helvetica,sans-serif;font-size:10px;color:#000;}
#rightcol #mini td{font-family:Arial,Helvetica,sans-serif;font-size:10px;color:#000;}
#rightcol #mini a{font-family:Arial,Helvetica,sans-serif;font-size:10px;color:#009;text-decoration:none;}
#rightcol #mini a:hover{font-family:Arial,Helvetica,sans-serif;font-size:10px;color:#900;text-decoration:none;}
#rightcol #mini th a{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#FFF;line-height:21px;background-image:url(../graphics/titles/right-title-bar.jpg);}
#rightcol #mini th a:hover{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#FFF;line-height:21px;background-image:url(../graphics/titles/right-title-bar.jpg);}
img.left{margin:0 10px 0 0;float:left;border:1px solid #aaa;}
img.right{margin:0 0 0 10px;float:right;border:1px solid #aaa;}
.ac_results{padding:0;border:1px solid black;background-color:white;overflow:hidden;z-index:99999;text-align:left;}
.ac_results ul{width:100%;list-style-position:outside;list-style:none;padding:0;margin:0;}
.ac_results li{margin:0;padding:2px 5px;cursor:default;display:block;font:menu;font-size:12px;line-height:16px;overflow:hidden;}
.ac_loading{background:white url('indicator.gif') right center no-repeat;}
.ac_odd{background-color:#eee;}
.ac_over{background-color:#ffffc7;color:#000;}
.tooltip a:hover {background-color: #2B2E21;;color:#fff;}
.tooltip a:link span{display: none;}
.tooltip a:visited span{display: none;}
.tooltip a:hover span {
  position: absolute;
  margin:15px 0px 0px 20px;
  background-color: white;
  /*max-width:220;*/
  padding: 2px 10px 2px 10px;
  border: 1px solid #C0C0C0;
  font: normal 10px/12px verdana;
  color: #000;
  text-align:left;
  display: block;}
.autocomplete-suggestions { position:absolute; z-index:1000; width:0; margin:0; padding:0; background-color:#fff; border:1px solid #999; }
.autocomplete-suggestions ul { z-index:1000; list-style-type:none; margin:0; padding:0; }
.autocomplete-suggestions ul li { z-index:1000; list-style-type:none; display:block; margin:0; padding:2px; cursor:pointer; overflow:hidden; }
.autocomplete-suggestions ul li.selected { background-color:#63B8FF; }
.whypoints { font-family:Arial,Helvetica,sans-serif; font-size:11px; padding:0; }
.whypoints a { padding:0px!important; }
.infobox { padding:5px; border:1px solid black; background-color:#eeeeee; }
#dispnofld{position:absolute; left:-9999px;}
#prodthumbs img{cursor:pointer; width:70px; height:70px;}
#prod-img {float:left;}
.footerlinks { float:left; width:180px; }
.footerlinks h3 { text-align:left; font-weight:bold !important; }
.footerlinks ul { list-style-type: none; padding: 0px; margin-left: 10px; margin-top: 0px;}
ul.navbar {list-style-type:none; padding: 3px 0 10px 5px; margin: 0px; }
.navbar li { padding: 0 0 3px 0; }
ul.navchild { list-style-type:none; padding: 0 0 0 25px; margin: 0px; }
#leftnavbar th { background-color: #20487e; padding: 3px 1px 3px 1px; }
#leftnavbar { background-color: #e8eef7; border: 1px solid #000000; }
.navbar a:hover { color:#ff0000; }
.rndbox {background:#99FF66; color:#000000; font-weight:bold; font-size: 1.2em; margin:0 15px;}
.rtop, .rbottom{display:block; background:#fff; }
.rtop *, .rbottom *{display: block; height: 1px; overflow: hidden; background:#99FF66;}
.r1{margin: 0 5px}
.r2{margin: 0 3px}
.r3{margin: 0 2px}
.r4{margin: 0 1px; height: 2px}
.rotateTestimonial { background: url("http://www.batterymart.com/images/testimonialsBox.jpg") no-repeat scroll 0 0 #FFFFFF; border: 5px solid #eeeeee; clear: both; float: left; margin-top: 10px; padding: 67px 10px 15px; position: relative; width: 450px; font-family: Verdana, Arial, sans-serif; font-size: 13px; text-align:left; }
.rtCtrls { position: absolute; right: 10px; top: 10px; }
.sp1 { display:block; border: 0;  text-indent:-999em;  overflow: hidden;  background: url(http://www.batterymart.com/images/amMainSprite1-new.png) no-repeat 0 0; text-align: left;  direction: ltr;  font-size: 0;  line-height: 0;  }
.lArrow { background-position: -72px -228px; float: left; height: 20px; width: 20px; }
.rArrow { background-position: -101px -228px; float: left; height: 20px; margin-left: 5px; width: 20px; }
.testiBox { display: none; }
.testiText { color: #454545; font-size: 0.95em; height: 111px; line-height: 1.5em; overflow: hidden; padding: 11px 10px 0 35px; }
.testiName { color: #383838; font-style: italic; font-weight: bold; padding: 5px 0 0 35px; }
.divWrapper { margin: 0 auto; text-align:center; }
#prioritycode { background-color: #eeeeee; width: 500px; border: 1px solid #999999; }
#prioritycode #pccol1 { width:150px; text-align: left; }
#prioritycode #pccol2 { width:350px; text-align: left; }
#dhtmltooltip{ position: absolute; left: -300px; width: 150px; border: 1px solid black; padding: 2px; background-color: lightyellow; visibility: hidden; z-index: 100; font-family: Verdana, Arial, sans-serif; font-size: 14px; filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135); }
#dhtmlpointer{ position:absolute; left: -300px; z-index: 101; visibility: hidden; }
.productdiv1 { float:left; clear:both; width:100%; text-align:left; margin-top:4px; font-size:12px; }
.productdiv2 { padding-left:3px; margin-top:2px; margin-bottom:2px; float:left; width:180px; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; text-align:left; }
.productdiv3 { margin-top:2px; clear: both; }
.productdiv4 { padding-left:0px; margin-top:0px; height:2px; line-height:2px; margin-bottom:0px; float:left; width:99%; }
div#footer-rvp { background-color: #EEE; position: fixed; border-top: 4px solid #CFCAC0; bottom: 0; height: 44px; left: 0; width: 100%; z-index: 350; }
#footer-rvp-show { background-color: #EEE; border-left: 4px solid #CFCAC0; border-top: 4px solid #CFCAC0; bottom: 0; float: right; height: 44px; position: fixed; right: 0; width: 72px; }
div#footer-rvp-logo { display: inline; float: left; margin-left: 12px; }
div#footer-rvp-header { display: inline; float: left; }
#footer-rvp-header img { margin: 11px 0 0 6px; }
div.footer-rvp-image { display: inline; float: left; height: 34px; margin-right: 6px; margin-top: 4px; position: relative; width: 34px; }
.footer-rvp-image a.small, #pic a.pl:visited { border: 1px solid #CFCAC0; display: block; height: 34px; text-decoration: none; width: 34px; }
.footer-rvp-image a .large { border: 0 none; display: block; height: 0; left: 0; position: absolute; top: 0; width: 0; }
div#footer-rvp-hide { display: inline; float: right; }
#footer-rvp-hide img { margin: 14px 12px 0 0; }
#footer-rvp-show img { margin: 14px 12px 0; }
.footer-rvp-image a .large { border: 0 none; display: block; height: 0; left: 0; position: absolute; top: 0; width: 0; }
.footer-rvp-image a.small:hover { border: medium none; position: relative; text-decoration: none; top: -4px; }
.footer-rvp-image a.small:hover .large { -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; background-color: #FFFFFF; border-color: #CFCAC0 #CFCAC0; border-image: none; border-style: solid solid none; border-width: 4px 4px medium; display: block; height: 114px; left: -1px; padding: 12px; position: absolute; top: -142px; width: 114px; }
#page-satisfactionGuaranteedStrip { background: url("//www.batterymart.com/images/texturebm.jpg") repeat scroll right top transparent; color: #FFFFFF; font-size: 1.7em; /*line-height: 2em;*/ min-width: 1000px; position: relative; text-align: center; z-index: 3040; }
#page-satisfactionGuaranteedStripContent { height: 0; overflow: hidden; position: relative; transition: all 0.5s ease-out 0s; -moz-transition:  all 0.5s ease-out 0s; -webkit-transition:  all 0.5s ease-out 0s; -o-transition all 0.5s ease-out 0s;}
.mainHeaderSatsifaction #page-satisfactionGuaranteedStripContent { height: 40px; }
.satisfactionGuaranteedSmiley { position: relative; top: 6px; }
#page-satisfactionGuaranteedClose { position: absolute; right: 10px; top: 10px; }
#page-satisfactionGuaranteedSash { bottom: -39px; height: 41px; position: absolute; right: 20px; width: 27px; }
.mainHeaderZBar #page-satisfactionGuaranteedStrip { display: none; }
ul.checkmark { float: left; padding-left: 20px; margin: 0 0 0 20px; list-style-image: url('//www.batterymart.com/images/bullet-checkmark.gif'); }
.fistdiv ul { list-style: none outside none; margin: 0; padding: 0; width: 600px; }
.fistdiv ul li { float: left; font-size: 12px; width: 190px; margin-top: 5px; }
.fistdiv-wide ul { list-style: none outside none; margin: 0; padding: 0; width: 700px; }
.fistdiv-wide ul li { float: left; font-size: 12px; width: 350px; margin-top: 5px; }
.productshow_brand { margin-top: 15px; font-size: 14px; font-weight: bold; }
.highlight { background-color: #F4F4D4; font-weight: bold; }
.product-item { display: inline-block; vertical-align: top; width: 50%; }
.product-item .padding { border: 1px solid #CCCCCC; margin: 1px; min-height: 300px; overflow: hidden; padding: 8px; }
.subcats { border: 0 none; display: block; float: left; margin: 5px; width: 250px; }
.subcats a { background-color: #DDDDDD; display: block; height: 25px; line-height: 25px; text-align: center; width: 250px; }
.subcats a:hover { background-color: #C8C6C6; }
.subcats b { padding: 0 5px; }
#loader-area { position: relative; z-index: 99995; }
#category-listing-search { font-size: 16px;; }
#category-listing-search input#filter { width: 160px; font-size: 16px; }
#loadinggif { background: url("http://www.batterymart.com/images/ajax-loader.gif") no-repeat scroll 0 0 transparent; display: none; height: 32px; left: 300px; position: absolute; top: -30px; width: 32px; }
.prodfeatures li {margin-bottom: 5px;}
#nothanks {	height: 30px; line-height: 30px; vertical-align: middle; text-align: center; font-weight: normal; background: #fff; color: #2199CD; border: 0px none; cursor: pointer; }
div.tabcontent {
	padding:10px;
	background:#fff;
	border: 1px solid black;
}
ul.tabs {
	padding: 0;
	margin: 0;
}

.tabs li {
	list-style:none;
	display:inline;
}

.tabs a {
	padding:5px 10px;
	display:inline-block;
	background:#666;
	color:#fff;
	text-decoration:none;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
}

.tabs a.active {
	background:#eee;
	color:#000;
}
.newsletterIn {
    -moz-appearance: none;
    border: 1px solid #D0D0D0;
    /*
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    */
    float: left;
    padding: 7px 0 7px 10px;
    width: 160px;
}
.newsletter_submit {
    -moz-appearance: none;
    background-color: #0A51A1;
    border: 1px solid #0A51A1;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    left: -1px;
    padding: 6px;
    position: relative;
}

/* NEW HEADER CSS */

#topLinksContainer {
	margin: 0 auto;
	width: 970px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	position: relative;
	top: 0;
}

.cartQty.over10 {
	position: relative;
	top: 0;
	left: 18px;
}

.cartQty {
	position: relative;
	top: 0;
	left: 21px;
}

#topLinks {
	position: absolute;
	right: 0;
	top: 12px;
}

#accountLink {
	float: left;
	position: absolute;
	top: -10px;
	width: 200px;
	right: 170px;
	text-align: right;
}

#global-mini-basket-container {
	float: left;
}

#global-mini-basket-link {
	background: url(../images/cartEmpty.png) no-repeat;
	height: 45px;
	width: 47px;
	display: block;
	margin-left: 20px;
	margin-top: -10px;
	float: left;
	text-decoration: none;
	font-size: 12px;
	color: #fff;
}

#checkoutBtn {
  background: url(../images/checkoutBack.png) repeat-x;
  color: #fff;
  padding: 12px 15px;
  text-decoration: none;
  font-weight: bold;
  display: inline-block;
  margin-top: -10px;
}


/*MINI BASKET */


#global-mini-basket-container
{
	display: block;
	line-height: 22px;
	background: #fff;
}

#global-mini-basket-hover-content
{
	display: none;
	float: left;
	position: absolute;
	right: 97px;
	top: 31px;
	z-index:10;
	min-width: 250px;
	max-width: 410px;
	background: #FFF;
	border: 3px solid #E5E5E5;
}

#global-mini-basket-hover-content table
{
	display: table;
	border-collapse: collapse;
	border-spacing: 0px;
	background: #FFF;
}

#global-mini-basket-hover-content table thead th, #global-mini-basket-hover-content table tfoot td
{
	padding: 5px;
	font-weight: bold;
	font-size: 13px;
}

#global-mini-basket-hover-content table tbody td
{
	padding: 3px 5px;
	line-height: 14px;
}

#global-mini-basket-hover-content table tbody tr.on td
{
	background: #fff;
}

#global-mini-basket-hover-content table thead th a
{
	color: #FFFF00;
}

.minibasket_backing
{
	display: none;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
}

.mini-separator {
	border-bottom: 1px dashed #e6e6e6;
}
#bcontents{margin-top:10px;}

div#btns img{margin-left:16px;}
div#btns img#chk_btn{margin:0 0 0 100px;}

div#alt_pymt span{display: block;text-align: center;font-size: 20px;font-weight: bold;margin: 22px 0 -7px 0;}
div#alt_pymt div#paypal{display: inline-block;zoom:1;*display:inline;width:240px;text-align:center;vertical-align:top;}
div#alt_pymt div#google{display: inline-block;zoom:1;*display:inline;width:210px;text-align:center;vertical-align:top;}
div#alt_pymt div#alt{display: inline-block;zoom:1;*display:inline;width:210px;text-align:center;vertical-align:top;}
a#ocst_cs{float: right;margin-right: 71px;}
#ocst_cont{margin-right: 21px;}

td.cflbl{padding-right:10px;}
h2.lblhead{font-size: 19px;margin-left: 71px;}
img#transitbtn{margin-top:15px;}
.block{display:block;margin-top:10px;}
table.specs tr td.title { font-weight: bold; padding-right: 15px; }
table.specs tr td { padding: 0; }
div.applications ul, div.applications li { background: none repeat scroll 0 0 transparent; border: 0 none; font-size: 11pt; line-height: 125%; margin: 0; outline: 0 none; padding: 0; vertical-align: baseline; list-style: none outside none; }
div.applications-list ul li span, div.applications-header ul li span { display: inline-block; width: 140px; }
div.applications-list { border: 1px solid #333333; height: 306px; margin-bottom: 15px; overflow-y: auto; padding-left: 5px; }
div.applications-header { margin-top: 15px; padding-left: 5px; }
div.applications-list ul.makes.active { display: block; }
div.applications-list ul.makes { display: none; }
div.applications-list ul.makes { margin-bottom: 2px; }
div.applications-list ul.makes li { border-bottom: 1px dotted #333333; }
div.applications-list ul.makes li:nth-child(2n) { background: none repeat scroll 0 0 #CCCCCC; }

